credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'B2@z7#~hubOAByi'
      project-domain-name: Default
      tenant-name: juju_epc-project_ef264bcf-06d1-4d48-b337-2979f544aa61
      user-domain-name: Default
      username: juju_epc-user_ef264bcf-06d1-4d48-b337-2979f544aa61